# Translation of katespell.po to Slovenian
# Copyright (C) 2003 Free Software Foundation, Inc.
# Gregor Rakar <gregor.rakar@kiss.uni-lj.si>, 2003.
# Gregor Rakar <gregor.rakar@kiss.si>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: katespell\n"
"POT-Creation-Date: 2002-11-07 03:02+0100\n"
"PO-Revision-Date: 2003-12-01 21:04+0100\n"
"Last-Translator: Gregor Rakar <gregor.rakar@kiss.si>\n"
"Language-Team: Slovenian <translation-team-sl@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: SpellPlugin.cpp:101
msgid "Spellcheck"
msgstr "Preverjanje črkovanja"

#: SpellPlugin.cpp:179
msgid ""
"ISpell could not be started. Please make sure you have ISpell properly "
"configured and in your PATH."
msgstr ""
"ISpell ni bil zagnan. Prosim preverite, da imate ISpell pravilno nastavljen in "
"da je v vaši poti PATH."

#: SpellPlugin.cpp:185
msgid "ISpell seems to have crashed."
msgstr "Kaže, da se je ISpell sesul."

#: SpellPlugin.h:64
msgid "Spelling"
msgstr "Črkovanje"

#: SpellPlugin.h:65
msgid "Spell Checker Behavior"
msgstr "Obnašanje preverjanja črkovanja"
